body,tr,td,th { font-size:11pt; font-family:"‚l‚r ‚oƒSƒVƒbƒN"; }
big           { font-size:12pt; }
.num           { font-size:12pt; font-family:Verdana; }
.obi {
	background-color: #ffffff;
	color: #ffffff;
}
p {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
dt {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
li {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
h1{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	margin-top:2px;
	color:#ddddff;
}

h2{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:2px;
	color:#ddddff;
}

h3{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:2px;
	color:#ddddff;
}
	.con{
		width: 800px;
font-size:100%;
		padding:20px 20px;
		margin-bottom:30px;
		color:#000000;
		line-height:120%;
	}
input {		
background-color:#ffffff;
color:#000000;
font-size:12px;	
}
TEXTAREA {
background-color:#ffffff;
color:#000000;
font-size:13px;
}
a:hover {
        color:#000000;
        background-color:transparent;
        background-image:url("linkbg.gif");
        background-repeat:repeat;
        background-position:0% 0%;
        }